$(document).ready(function(){
   // alert("hello admission_form_excel_js");
});
function load_next_section_of_admission_form(){
	//alert('hello');
	var shift_id = $('#shift_id_for_admission_form').val();
	var medium_id = $('#medium_id_for_admission_form').val();
	var class_id = $('#class_id_for_admission_form').val();
	var dept_id = $('#dept_id_for_admission_form').val();
	var operation = "load_admission_details_info_to_show";
	var datastr = "shift_id="+shift_id+"&medium_id="+medium_id+
				"&class_id="+class_id+"&dept_id="+dept_id+
				"&operation="+operation;
	if(shift_id == ""){
		alert('Please select shift');
		$('#shift_id_for_admission_form').focus();
		return false;
	}
	if(dept_id == ""){
		alert('Please select department');
		$('#dept_id_for_admission_form').focus();
		return false;
	}
	else{
		$(".std_admission_excel").load("module/admission/admission_form_profile_excel.php",datastr);
		$('#first_part').remove();
		$('#second_part').css("display","block");
	}
}

function call_medium_from_admission_details(id){
	//alert("hello admission_form_excel_js");
	var datastr="shift_id="+id+"&source_page=3";
	$("#medium_control_for_admission_form_excel").load("module/admission/load_admission_medium_list.php",datastr);
}
function call_class_from_admission_details(id){
	var datastr="medium_id="+id+"&source_page=3";
	$("#class_control_for_admission_form_excel").load("module/admission/load_admission_class_list.php",datastr);
}
function call_dept_from_admission_details(id){
	var datastr="class_id="+id;
	$("#department_control_for_admission_form_excel").load("module/admission/load_admission_department_list.php",datastr);
}